NoNe                  Aucun

r01                   <aucune>

4IAP                  4\u00E8me IAP
7IAP                  7\u00E8me IAP













fr01                  <Aucune>
NN                    Normandie Ni\u00E9men

pl01                  <Aucune>


2PNB                  2 PNB

3PLSz                 3 PLSz
6PLSz                 6 PLSz
7PLSz                 7 PLSz
8PLSz                 8 PLSz

PZL111FS              111 Eskadra Mysliwska
PZL112FS              112 Eskadra Mysliwska
PZL113FS              113 Eskadra Mysliwska
PZL114FS              114 Eskadra Mysliwska
PZL121FS              121 Eskadra Mysliwska
PZL122FS              122 Eskadra Mysliwska
PZL123FS              123 Eskadra Mysliwska
PZL131FS              131 Eskadra Mysliwska
PZL132FS              132 Eskadra Mysliwska
PZL141FS              141 Eskadra Mysliwska
PZL142FS              142 Eskadra Mysliwska
PZL151FS              151 Eskadra Mysliwska
PZL152FS              152 Eskadra Mysliwska
PZL161FS              161 Eskadra Mysliwska
PZL162FS              162 Eskadra Mysliwska

gb01                  <Aucune>

11Squadronfe          11 Squadron (Extr\u00EAme-Orient) RAF

DU_NN                 <Aucune>


RZ_NN                 <Aucune>


RA_NN                 <Aucune>


RN_NN                 <Aucune>


usa01                 <Aucune>





UM_NN                 <Aucune>


UN_NN                 <Aucune>


g01                   <Aucune>

II_JG4                II/JG 4














f01                   <Aucune>


i01                   <Aucune>





ro01                  <Aucune>






sk01                  <Aucune>

13_JG52Slovakian      13./JG52 Slovaque

h01                   <Aucune>


ja01                  <Aucune>

IJA_F_TS              Centre d\u2019essais en vol
IJA_F_TS_Akeno        \u00C9cole de pilotage d'Akeno

IN_NN                 <Aucune>

IJN_C_Akagi_FS        Akagi Chasseur Hikotai
IJN_C_Akagi_FS_VB     Akagi Bombardier Hikotai
IJN_C_Akagi_FS_VT     Akagi Attaque Hikotai
IJN_C_Hiryu_FS        Hiryu Chasseur Hikotai
IJN_C_Hiryu_FS_VB     Hiryu Bombardier Hikotai
IJN_C_Hiryu_FS_VT     Hiryu Attaque Hikotai
IJN_C_Hiyo_FS         Hiyo Chasseur Hikotai
IJN_C_Hiyo_FS_VB      Hiyo Bombardier Hikotai
IJN_C_Hiyo_FS_VT      Hiyo Attaque Hikotai
IJN_C_Hosho_FS        Hosho Chasseur Hikotai
IJN_C_Hosho_FS_VB     Hosho Bombardier Hikotai
IJN_C_Hosho_FS_VT     Hosho Attaque Hikotai
IJN_C_Junyo_FS        Junyo Chasseur Hikotai
IJN_C_Junyo_FS_VB     Junyo Bombardier Hikotai
IJN_C_Junyo_FS_VT     Junyo Attaque Hikotai
IJN_C_Kaga_FS         Kaga Chasseur Hikotai
IJN_C_Kaga_FS_VB      Kaga Bombardier Hikotai
IJN_C_Kaga_FS_VT      Kaga Attaque Hikotai
IJN_C_Ryuho_FS        Ryuho Chasseur Hikotai
IJN_C_Ryuho_FS_VB     Ryuho Bombardier Hikotai
IJN_C_Ryuho_FS_VT     Ryuho Attaque Hikotai
IJN_C_Ryujo_FS        Ryujo Chasseur Hikotai
IJN_C_Ryujo_FS_VB     Ryujo Bombardier Hikotai
IJN_C_Ryujo_FS_VT     Ryujo Attaque Hikotai
IJN_C_Shoho_FS        Shoho Chasseur Hikotai
IJN_C_Shoho_FS_VB     Shoho Bombardier Hikotai
IJN_C_Shoho_FS_VT     Shoho Attaque Hikotai
IJN_C_Shokaku_FS      Shokaku Chasseur Hikotai
IJN_C_Shokaku_FS_VB   Shokaku Bombardier Hikotai
IJN_C_Shokaku_FS_VT   Shokaku Attaque Hikotai
IJN_C_Soryu_FS        Soryu Chasseur Hikotai
IJN_C_Soryu_FS_VB     Soryu Bombardier Hikotai
IJN_C_Soryu_FS_VT     Soryu Attaque Hikotai
IJN_C_Zuiho_FS        Zuiho Chasseur Hikotai
IJN_C_Zuiho_FS_VB     Zuiho Bombardier Hikotai
IJN_C_Zuiho_FS_VT     Zuiho Attaque Hikotai
IJN_C_Zuikaku_FS      Zuikaku Chasseur Hikotai
IJN_C_Zuikaku_FS_VB   Zuikaku Bombardier Hikotai
IJN_C_Zuikaku_FS_VT   Zuikaku Attaque Hikotai
IJN_H_701z            Attaque Hikotai 701 
IJN_H_703z            Attaque Hikotai 703

